:root {
 --header-secondary-container-bg: #eb0a1e;
}

/* fdbarfety PPR-261348 */
[data-name="index-landing-0013-hero-semi-transparent-left-aligned-boxes-1"] .btn-default {color: #fff; border-color: #eb0a1e; background: #eb0a1e;}
[data-name="index-landing-0013-hero-semi-transparent-left-aligned-boxes-1"] .btn-default:hover {color: var(--btn-default-hover-color); border-color: var(--btn-default-hover-border-color); background: var(--btn-default-hover-bg); box-shadow: var(--btn-default-hover-box-shadow); transform: var(--btn-default-hover-transform);}
